### Method

# GExiv2 Metadata get_mime_type

#### Declaration [src]

    const gchar*
    gexiv2_metadata_get_mime_type (
      GExiv2Metadata* self
    )

#### Description [src]

Query mime type of currently loaded image.

#### Return value

Type: `const gchar*`

The MIME type of the loaded image, `NULL` if not loaded or unknown.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.